Sie sind nur wenige Klicks von mühelosen Dateiübertragungen entfernt. Egal, ob Sie ein einzelnes Dokument oder eine ganze Datei-Sammlung senden – unsere Plattform ist auf Einfachheit und Geschwindigkeit ausgelegt.
Installieren Sie unsere App 📲 Klicken Sie auf das Symbol oben rechts in der Adressleiste.

Downloadstatistiken für Übertragungen

GET https://be-transfer.com/api/downloads/{transfer_id}
Parameter Details Beschreibung
start_date Erforderlich Startdatum im Format Y-m-d.
end_date Erforderlich Enddatum im Format Y-m-d.
type Optional String Erlaubte Werte: overview, referrer_host, referrer_path, continent_code, country_code, city_name, os_name, browser_name, device_type, browser_language, utm_source, utm_medium, utm_campaign, hour
country_code Optional String Verfügbar, wenn: type = city_name
utm_source Optional String Verfügbar, wenn: type = utm_medium, utm_campaign
utm_medium Optional String Verfügbar, wenn: type = utm_campaign
referrer_host Optional String Verfügbar, wenn: type = referrer_path
curl --request GET \
--url 'https://be-transfer.com/api/downloads/{transfer_id}?start_date=2020-01-01&end_date=2021-01-01' \
--header 'Authorization: Bearer {api_key}' \
{ "data": [ { "downloads": 20, "unique_downloads": 5, "formatted_date": "2021-01" }, { "downloads": 35, "unique_downloads": 10, "formatted_date": "2021-02" }, { "downloads": 50, "unique_downloads": 25, "formatted_date": "2021-03" } ] }